body {
background : #e9eef4 url(../images/bgblueline.gif) repeat-x;
color : #000;
margin : 0;
padding : 0;
padding-bottom : 20px;
font : 62.5% Arial, verdana, geneva, sans-serif;
height : 100%;
}
a {
color : #00418a;
text-decoration : none;
}
a:hover {
color : #004673;
text-decoration : none;
}
a.text:hover 
{
text-decoration : underline;
}
a.more {
color:#fff;
font-weight:bold;
background-image : url(../images/more.png);
background-repeat : no-repeat;
background-position : 2px 2px;
padding-left:18px
}
a.more:hover {
color:#c2e50e;
text-decoration : none;
background-image : url(../images/morehover.png);
}

a.LACmore {
color:#000;
font-weight:bold;
background-image : url(../images/more.png);
background-repeat : no-repeat;
background-position : 2px 2px;
padding-left:18px
}
a.LACmore:hover {
color:#000;
text-decoration : underline;
background-image : url(../images/morehover.png);
}

a.email {
color:#707070;
}
a.email:hover {
color:#707070;
text-decoration : underline;
}

img {
border : 0;
}
img.projectflag{
float : left;
margin:0px 10px 0 0;
}
img.ggclogo
{
float : left;
margin-bottom:5px;
}
.www{
display:none
}
.nobr {
white-space: nowrap
}

hr {
color: #000;
background-color: #000;
height: 1px;border:0
}





#faohome {
width : 100%;
margin-left : 0;
padding-left : 0.7em;
background : #899cc0 url(../images/pagetitlebar.jpg) repeat-y scroll left top;
color : #fff;
font : 1.8em arial;
padding-bottom : 5px;
padding-top : 1.6em;
margin-bottom : 0;
z-index : 1000;
}
#container {
width : 960px;
background : url(../images/bgcontainer2.gif);
margin : 0;
height : 100%;
background-color : transparent;
overflow:hidden;
}
#content {
margin-left : 0px;
margin-right : 0;
margin-top : 0;
width : auto;
padding : 0 0 0 0;
height : 100%;
overflow : hidden;
background-image : url(../images/sky2.jpg);
background-repeat : no-repeat;
background-position : -50px 0px;
}
#maintext {
float : left;
background-color : transparent;
margin : 0;
width : 528px;
padding : 10px 0 10px 5px;
height : 100%;
border : 0px solid red;
overflow:hidden;
}
div#topbanner {
width : 528px;
background-color : #3C3A3F;
padding-bottom : 0;
margin-bottom : 4px;
height : 43px;
position:relative;
}

div#topbanner.GGCAfrica {
background-image : url(../images/bgbanner-Africa.jpg);
background-repeat : no-repeat;
}
div#GGCLACtopbanner {
width : 516px;
background-color : #fff;
padding-bottom : 0;
margin-bottom : 4px;
height : 43px;
position:relative;
}

h1.hometitle {
float:left;
color : #fff;
font-size : 3.3em;
padding-top : 2px;
padding-left : 10px;
text-transform : uppercase;
font-family : calibri, geneva,sans-serif;
font-weight : bold;
}

h1.GGCLAChometitle {
float:left;
color : #598c41;;
font-size : 3.3em;
padding-top : 2px;
padding-left : 10px;
text-transform : uppercase;
font-family : cambria,calibri, geneva,sans-serif;
font-weight : bold;
}

.sectiontitle {
float:left;
color : #fff;
font-size : 3.3em;
padding-top : 2px;
padding-left : 10px;
text-transform : uppercase;
font-family : calibri,geneva,sans-serif;
font-weight : bold;
}
.dropdowntitle{
width:335px
}
.homebanner {
text-transform : none;
margin-bottom:7px;
overflow:hidden;

}
div.homebanner a {
background-image : url(../images/homemoreoff.png);
background-repeat : no-repeat;
background-position : 4px 8px;
display: block;
color: #fff;
background-color : #98C116;
width: 235px;
height: 100%;
margin-top : 0;
padding : 8px 0 5px 26px;
text-decoration: none;
}
div.homebanner a:hover, div.homebanner a:active 
{
background-image : url(../images/homemoreon.png);
color: #457427;
background-color : #add62b;
cursor: pointer;
}
.homebox-centerleft {
width : 235px;
margin-right : 5px;
padding-bottom:3px
}
.homebox-centerright {
width : 235px;
margin-left : 5px;
float : right;
padding-bottom:3px }
.leftborder {
border-left : 1px dotted #b9cd21;
padding-left : 25px;
}
.topborder {
padding-top : 10px;
}
.homeboxhr {
width : 100%;
border-top : 1px dotted #b9cd21;
height : 2px;
}
div#topbox {
	background : transparent;
	background-repeat : no-repeat;
	background-position : left bottom;
	text-align : left;
	width : 528px;
	padding : 0;
	height : 276px;
	margin-bottom : 0;
	position : relative;
	margin-top : 0px;
	overflow : hidden;
	background-repeat : no-repeat;
	background-position : right bottom;
	display: inline-block;
	border-bottom : 6px solid #c2e50e;
}

div#topbox.GGCLAC{
width : 500px;
overflow:hidden;
border-bottom : none;
margin-left:8px;
}
div#topboxsection {
background : transparent;
text-align : left;
width : 528px;
height : 276px;
padding : 0;
margin-bottom : 6px;
margin-top : 0px;
overflow : hidden;
border-bottom : 6px solid #c2e50e;
}
div#add_this {position:absolute;right:5px;top:5px;
z-index:2000;}

table#shares {position:absolute;right:8px;top:8px;
z-index:2000;width:auto;overflow:hidden}

table#shares td {padding:0 0 0 3px;}


#printlogo { display:none;
}
.boxcaption {
width : 100%;
height : 17px;
background:transparent;
font-size : 11px;
margin : 0;
padding:0;
color : #555;
font-weight : normal;
}
p {
background : transparent;
color : #000;
margin : 0 0 10px 0;
padding : 0;
font-size : 1.5em;
line-height : 1.5em;
font-family : cambria, georgia, 'times new roman', serif;
}
p.intro {
font-family : cambria, georgia, "times new roman", times, serif;
color: #333;
font-weight : bold;
font-style : italic;
border-top : 2px solid #333;
border-bottom : 2px solid #333;
padding-top : 0.3em;
padding-bottom : 0.5em;
font-size : 1.6em;
line-height : 1.3em;
}

#GGCLACgallerybox {
border:6px solid #ddd;width:516px;
background-color:#fff;
margin-bottom:12px;
padding-bottom:7px
}

p.LACintro { 
width: 490px; margin:8px;margin-top:5px;font-weight:normal;font-size:1.5em;line-height:1.5em
}

img.GGCLACmap { 
width:91px; height:92px;float:left;margin:5px 10px 0 0
}
ul.text {
background : transparent;
color : #000;
padding : 0;
font-size : 1.5em;
line-height : 1.5em;
font-family : cambria, georgia, "times new roman", times, serif;;
margin-left:1.3em;
}

ul.text li {
list-style-type: square;
margin-top:0.1em;
margin-bottom:0.3em;
}

ol.text {
background : transparent;
color : #000;
padding : 0;
font-size : 1.5em;
line-height : 1.5em;
font-family : cambria, georgia, "times new roman", times, serif;
margin-left:1.5em;
}

ol.text li {
margin-top:0.1em;
margin-bottom:0.3em;
}


h1 {
font-size : 2.4em;
line-height: 120%;
margin-top : 0;
padding-top : 0;
margin-bottom : 5px;
color : #000;
font-weight : bold;
}
h2 {
margin-top:0;
font-size : 1.8em;
margin-bottom : 0.3em;
}
.blackbackground{
background-color:#3c3a3f;
color : #fff;
padding : 0 7px 0 5px;
}

h2.LACity {width:100%; font-size:400%;margin-bottom:0}

h3 {
font : 1.6em arial;
margin : 0;
margin : 12px 0 6px 0;
color : #000;
font-weight : bold;
}

h4 {
font : 1.3em arial;
margin : 0;
margin : 10px 0 10px 0;
color : #000;
font-weight : bold;
}


div#caption {
font-weight : normal;
font-size : 1.1em;
margin-top : 5px;
color : #444;
text-align : center;
}
h2.hometitle {
color : #fff;
font-size : 1.7em;
margin : 0;

}


.boxright{
float:right;
margin:0 0 5px 12px;
border:0px solid #444;
width:110px;
text-align:center;
padding:4px;background-color:#fff;
font-size:11px
}

div#search form {
margin : 5px 0 5px 0;
padding : 0;
display : inline;
}
div#search input.inputbox {
width : 127px;
height : 14px;
margin-bottom : 1px;
font-size: 11px;
}
div#search input.button {
vertical-align : bottom;
padding : 0 0 1px 0;
margin : 0;
}
div#search {
border-top: 4px solid #00418a;
border-bottom: 1px solid #d7dfea;
background-color : #5079ac;
padding : 4px 0 4px 0;
}
#language {
font-size : 1.1em;
background : url(../images/bg_langs.gif) repeat-x center center;
width : 100%;
color : #525a65;
position : absolute;
}
div#language ul {
list-style-type : none;
margin : 0 0 0 1px;
padding-left : 14.5em;
color : #525a65;
}
div#language ul li {
display : inline;
float : left;
color : #525a65;
}
#language li {
display : inline;
float : left;
height : auto;
width : 72px;
}
div#language ul li a {
background : url(../images/bg_langs.gif) repeat-x center center;
color : #525a65;
text-decoration : none;
padding-right : 13px;
}
div#language a {
display : block;
line-height : 1.8em;
text-decoration : none;
text-indent : 15px;
font-family : Arial, Helvetica, sans-serif;
text-align : center;
color : #525a65;
}
div#language ul li a:hover, div#language ul li .current {
color : white !important ;
background : url(../images/lang_bk_over.gif) repeat-x center center;
}
div#language .activelink {
text-indent : 2px;
background : url(../images/lang_bk_over.gif) repeat-x center center;
display : block;
line-height : 1.8em;
text-decoration : none;
font-family : arial, sans-serif;
text-align : center;
color : #fff;
}
div#language .pt {
text-indent : 7px;
}
div#logo {
width : 160px;
height : 206px;
margin-top : 20px;
}
div#rightmenu {
float:left;
width : 110px;
height : 670px;
background-color : transparent;
margin-top:11px;
overflow:hidden
}
div#ggclogo {
width:100%;
text-align:center;
font-weight:900;
color:#707070;
font-size : 1em;
}
img.logo{
display : block;
margin : 0 auto;
text-align:center;
margin-bottom:5px
}
div#footer {
clear : both;
background-image : url(../images/bg_footer.gif);
background-repeat : repeat-x;
color : #fff;
width : 100%;
font-size : 1.2em;
font-weight : normal;
}
table#footertable {
width : 100%;
height : 21px;
padding : 0 5px 0 5px;
}
div#footer a {
color : #fff;
text-decoration : none;
line-height : 18px;
}
div#footer a:hover {
color : white !important ;
text-decoration : underline;
}
div#navigation {
float : left;
width : 160px;
height:20px;
background-color : #c5d1e2;
border-right : 1px solid transparent;
}
ul#FMmenu {
padding : 0;
margin : 8px 0 30px 6px;
}
#FMmenu li {
display : block;
font-size : 1.2em;
color : #00418a;
font-weight : bold;
border : 1px solid #c5d1e2;
border-left : 0;
border-top : 0;
background-color : transparent;
padding : 3px 0 3px 6px;
margin-bottom : 0;
background-color : #e9eef4;
}
#FMmenu li.fao1 {
margin-bottom : 7px;
border-bottom : 1px solid #fff;
}
#FMmenu li.fao2 {
margin-bottom : 0;
border-bottom : 1px solid #fff;
}
#FMmenu li.on {
background-color : #fff;
border-right : 0;
}
#FMmenu li.sub {
padding-left : 6px;
font-weight : normal;
}
#FMmenu li:hover {
background-color : #fbfbfb;
text-decoration : none;
}
div#faomenu {
position:absolute;left:804px;top:0px;
margin : 0;
margin-top:67px;
overflow:hidden;
width : 155px;
background-color : transparent;
z-index : 100;
padding : 0;
height : 476px;
background-color : transparent;
background-image : url(../images/bgrightmenu.png);
background-repeat : no-repeat;
background-position : left bottom;
z-index : 100;
}
div#faomenu img {
margin-top : 5px;
border : 0;
}
div#faomenuitems {
text-align : center;
background-color : transparent;
padding-bottom : 3px;
font-size : 1.1em;
color : #444;
font-weight:bold;
text-align : left;
text-align : center;
}
div#faomenutitle {
width:100%;
background-color : #444;
font-size : 1.4em;
color : #fff;
font-weight : bold;
padding : 2px 0 2px 0;
text-align:center;
}
ul#rightnav {
width:185px;
padding : 0;
margin : 0px 0 0px 4px;
}
#rightnav li {
display : block;
font-size : 1.2em;
color : #222;
font-weight : bold;
border-bottom : 2px solid #fff;
padding : 6px 0 6px 6px;
margin-bottom : 0;
background-image : url(../images/dropbgli.png);
background-repeat : no-repeat;
background-position : 0px 0px;
}

#rightnav li.on {
background-image : url(../images/dropbgon.png);
background-repeat : no-repeat;
background-position : 0px 0px;

}

#rightnav li:hover {
background-image : url(../images/dropbghover.png);
background-repeat : no-repeat;
background-position : 0px 0px;
text-decoration : none;
}


#rightnav li.on:hover {
color:#222;
background-image : url(../images/dropbgon.png);
background-repeat : no-repeat;
background-position : 0px 0px;
}

#rightnav li.new {
background-image : url(../images/rightmenunew.png);
color : #fff;
background-position : 0px 0px;
font-weight:bold;
width:200px;
}

.LACbox {
margin:20px 0;width 100%; border:6px solid #ccc;padding:10px
}

#LACaptions {
position:absolute;right:0;top:0;background-color:#000;color:#fff;font-size:9px;z-index:10000;padding:4px;font-weight:bold
}

table.pdf {
width:auto;font-size:120%;margin-left:3px}
table.pdf td {
padding:0;vertical-align:top
}
table.pdf td.text {
padding:0px 10px 4px 0;vertical-align:top
}

#shadetext {
position:absolute;
bottom:0;
left:0;
color : #fff;
font-family : verdana;
font-weight : normal;
font-size : 12px;
line-height : 15px;
z-index : 120;
width : 520px;
background-color : #3C3A3F;
padding : 7px 20px 5px 10px;
font-weight:bold;
height:50px
}


#bookbox {
width:528px;
height:auto;
margin-bottom:0px;
background-color:#fff;
color:#000;
padding:0px;
border:0;
position:relative;
}
#bookbox h1 {
font-family: arial,geneva,verdana,sans-serif;
font-size:32px;
line-height:32px;
padding: 10px 0 5px 0px;
text-align:left;
color:#000;
text-transform: none;
}
#bookbox h2 {
font-family: arial,geneva,verdana,sans-serif;
font-size:22px;
line-height:24px;
padding: 5px 0 10px 0;
font-weight:bold;
text-align:left;
color:#000;

}
#bookbox h3 {
font-family: georgia,cambria, times new roman,arial,geneva,verdana,sans-serif;
font-size:16px;
line-height:20px;
padding: 0 0 7px 0;
font-weight:bold;
text-align:left;
color:#000;
margin-top:25px

}
#bookbox p {
font-family: georgia, cambria, times new roman, times, serif;
font-size:15px;
line-height:20px;
padding:0;
font-style: normal;
font-weight:normal;
text-align:justify;
color:#000;
}
#bookbox ul {
font-family: arial,sans-serif;
font-size:12px;
line-height:19px;
padding: 0 0px 0 0px;
margin:0 0 0 15px;
text-align:left; 
width:250px;
}
#bookbox li {
width:250px;
}

div#blackstrip {
background-color:#8EC641;height:33px;width:528px;margin-bottom:17px
}

#bookbox.overview {border:1px solid #000;padding: 5px 18px 10px 18px}

#profiles {float:right;width:202px;height:auto;padding:5px;font-size:110%;margin-left:10px}

.download {font-size:130%;width:86px;padding:5px; position:absolute;top:284px;left:325px;font-weight:normal;color:#000;background-color:#fff;text-align:center}

div#orderbook {width:220px;padding:5px; position:absolute;top:156px;left:275px;color:#000;}
div#orderbook p {font-size:120%;line-height:120%;font-family:arial,geneva,sans-serif;font-weight:normal;color:#000;text-align:left;margin-bottom:5px}

.curvedbox {
     -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}


.menutitle
{cursor:pointer;margin-top: 5px;background-color:transparent;color:#000000;
/*/*/border:0px solid #000000;/* */
}
.submenu{background:transparent;
/*/*/border:0px solid #000000;/* */}
